• Moin,

    mein Fusion Builder ist abgelaufen und erhält keine Sicherheitsupdates mehr.

    Meine Website ist komplett damit gebaut.

    Meine Frage ist: Gibt es ein Ersatz dafür?

    LG.

Ansicht von 10 Antworten – 1 bis 10 (von insgesamt 10)
  • Was für ein Fusion Builder? Dieser wurde erst vor 4 Wochen aktualisiert:
    https://de.wordpress.org/plugins/fusion/#how%20can%20i%20get%20more%20fusion%20features%3F

    Was heißt „ist abgelaufen“?

    Bitte lies auch einmal:
    https://de.wordpress.org/support/topic/bevor-du-ein-neues-thema-thread-erstellst/

    Thread-Starter bolzen10

    (@bolzen10)

    Oder ich habe es falsch verstanden?!
    Unter Wordfence, Scan, habe ich folgende Fehlermitteilung:
    
    -The Plugin "Fusion Builder" has a security vulnerability.
    -Type: Plugin Vulnerable
    -Issue Found 8. August 2023 13:03
    -Critical
    -Plugin Name: Fusion Builder.
    -Current Plugin Version: 2.2.3
    -Details: To protect your site from this vulnerability, the safest option is to deactivate and completely remove "Fusion Builder" until a patched version is available. Get more information. (opens in new tab)
    -Vulnerability Information: https://www.wordfence.com/threat-intel/vulnerabilities/id/ad3de7e6-a080-4ce8-aa27-21e7f8fdb2c7?source=plugin (opens in new tab)
    -Vulnerability Severity: 8.3/10.0 (High)
    
    Klicke ich den oberen Link an, erhalte ich folgende Informationen:
    
    -Fusion Builder <= 3.6.1 & Avada <= 7.6.1 - Unauthenticated Server-Side Request Forgery.
    -Description
    -The Fusion Builder plugin for WordPress, an Avada theme core plugin, is vulnerable to Server-Side Request Forgery in versions up to 3.6.2 along with the Avada theme in versions up to 7.6.2. This is due to insufficient validation in one of its form parameters. This makes it possible for unauthenticated attackers to interact with internal network hosts via specially crafted requests and can lead to sensitive information disclosure on certain configurations such as AWS.
    
    So wie ich es verstehe, es lassen sich keine aktuelle Versionen updaten. Mein Fusion Builder bekommt kein aktuelles Update mehr obwohl die gibt’s.
    
    Habe ich dass richtig verstanden?

    Thread-Starter bolzen10

    (@bolzen10)

    Hier ist der Websitezustand:

    ` wp-core
    
    version: 6.3
    site_language: de_DE_formal
    user_language: de_DE
    timezone: Europe/Berlin
    permalink: /%postname%/
    https_status: true
    multisite: false
    user_registration: 0
    blog_public: 1
    default_comment_status: open
    environment_type: production
    user_count: 61
    dotorg_communication: true wp-paths-sizes wordpress_path: /customers/5/f/b/brillox.de/httpd.www
    wordpress_size: 3,70 GB (3971094394 bytes)
    uploads_path: /customers/5/f/b/brillox.de/httpd.www/wp-content/uploads
    uploads_size: 163,31 MB (171237778 bytes)
    themes_path: /customers/5/f/b/brillox.de/httpd.www/wp-content/themes
    themes_size: 8,27 MB (8668755 bytes)
    plugins_path: /customers/5/f/b/brillox.de/httpd.www/wp-content/plugins
    plugins_size: 229,54 MB (240690364 bytes)
    database_size: 64,44 MB (67568640 bytes)
    total_size: 4,15 GB (4459259931 bytes) wp-dropins (1) advanced-cache.php: true wp-active-theme name: Hello Elementor (hello-elementor)
    version: 2.8.1
    author: Elementor Team
    author_website: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
    parent_theme: none
    theme_features: core-block-patterns, widgets-block-editor, post-thumbnails, menus, automatic-feed-links, title-tag, html5, custom-logo, editor-style, align-wide, woocommerce, wc-product-gallery-zoom, wc-product-gallery-lightbox, wc-product-gallery-slider
    theme_path: /customers/5/f/b/brillox.de/httpd.www/wp-content/themes/hello-elementor
    auto_update: Deaktiviert wp-themes-inactive (2) Twenty Twenty: version: 2.2, author: Das WordPress-Team, Automatische Aktualisierungen deaktiviert
    Twenty Twenty-Two: version: 1.4, author: Das WordPress-Team, Automatische Aktualisierungen deaktiviert wp-mu-plugins (3) burst_rest_api_optimizer.php: author: (undefined), version: (undefined)
    Health Check Troubleshooting Mode: author: (undefined), version: 1.9.0
    rms_unique_wp_mu_pl_fl_nm.php: author: (undefined), version: (undefined) wp-plugins-active (30) Antispam Bee: version: 2.11.3, author: pluginkollektiv, Automatische Aktualisierungen deaktiviert
    Autoptimize: version: 3.1.8.1, author: Frank Goossens (futtta), Automatische Aktualisierungen deaktiviert
    Contact Form 7: version: 5.8, author: Takayuki Miyoshi, Automatische Aktualisierungen deaktiviert
    CookieYes | GDPR Cookie Consent: version: 3.1.1, author: CookieYes, Automatische Aktualisierungen deaktiviert
    Duplicate Page: version: 4.5.2, author: mndpsingh287, Automatische Aktualisierungen deaktiviert
    Elementor: version: 3.15.2, author: Elementor.com, Automatische Aktualisierungen deaktiviert
    Fusion Builder: version: 2.2.3, author: ThemeFusion, Automatische Aktualisierungen deaktiviert
    Fusion Core: version: 4.2.3, author: ThemeFusion, Automatische Aktualisierungen deaktiviert
    GA Google Analytics: version: 20230721, author: Jeff Starr, Automatische Aktualisierungen deaktiviert
    Germanized for WooCommerce: version: 3.13.3, author: vendidero, Automatische Aktualisierungen deaktiviert
    Health Check & Troubleshooting: version: 1.7.0, author: The WordPress.org community, Automatische Aktualisierungen deaktiviert
    Imagify: version: 2.1.1, author: Imagify – Optimize Images & Convert WebP, Automatische Aktualisierungen deaktiviert
    Koko Analytics: version: 1.0.38, author: ibericode, Automatische Aktualisierungen deaktiviert
    Loco Translate: version: 2.6.4, author: Tim Whitlock, Automatische Aktualisierungen deaktiviert
    Maintenance: version: 4.07, author: WebFactory Ltd, Automatische Aktualisierungen deaktiviert
    Multi-Step Checkout for WooCommerce: version: 2.25, author: SilkyPress, Automatische Aktualisierungen deaktiviert
    PowerPack Lite for Elementor: version: 2.7.9, author: IdeaBox Creations, Automatische Aktualisierungen deaktiviert
    Redirection: version: 5.3.10, author: John Godley, Automatische Aktualisierungen deaktiviert
    Slider Revolution: version: 6.2.14, author: ThemePunch, Automatische Aktualisierungen deaktiviert
    Templately: version: 2.2.2, author: Templately, Automatische Aktualisierungen deaktiviert
    TP Product Image Flipper for Woocommerce: version: 2.0.0, author: TP Plugins, Automatische Aktualisierungen deaktiviert
    Two Factor: version: 0.8.1, author: Plugin Contributors, Automatische Aktualisierungen deaktiviert
    WooCommerce: version: 8.0.0, author: Automattic, Automatische Aktualisierungen deaktiviert
    WooCommerce PayPal Payments: version: 2.2.0, author: WooCommerce, Automatische Aktualisierungen deaktiviert
    Wordfence Security: version: 7.10.3, author: Wordfence, Automatische Aktualisierungen deaktiviert
    WP-Sweep: version: 1.1.8, author: Lester 'GaMerZ' Chan, Automatische Aktualisierungen deaktiviert
    wp-Typography: version: 5.9.1, author: Peter Putzer, Automatische Aktualisierungen deaktiviert
    WPS Hide Login: version: 1.9.8, author: WPServeur, NicolasKulka, wpformation, Automatische Aktualisierungen deaktiviert
    WP Super Cache: version: 1.9.4, author: Automattic, Automatische Aktualisierungen deaktiviert
    Yoast SEO: version: 20.13, author: Team Yoast, Automatische Aktualisierungen deaktiviert wp-plugins-inactive (2) Really Simple SSL: version: 7.0.8, author: Really Simple Plugins, Automatische Aktualisierungen deaktiviert
    SmartCrawl: version: 3.7.0, author: WPMU DEV, Automatische Aktualisierungen deaktiviert wp-media image_editor: WP_Image_Editor_Imagick
    imagick_module_version: 1690
    imagemagick_version: ImageMagick 6.9.10-23 Q16 x86_64 20190101 https://imagemagick.org
    imagick_version: 3.7.0
    file_uploads: File uploads is turned off
    post_max_size: 256M
    upload_max_filesize: 256M
    max_effective_size: 256 MB
    max_file_uploads: 20
    imagick_limits:
    imagick::RESOURCETYPE_AREA: 503 GB
    imagick::RESOURCETYPE_DISK: 1.844674407371E+19
    imagick::RESOURCETYPE_FILE: 192
    imagick::RESOURCETYPE_MAP: 503 GB
    imagick::RESOURCETYPE_MEMORY: 251 GB
    imagick::RESOURCETYPE_THREAD: 1
    imagick::RESOURCETYPE_TIME: 1.844674407371E+19
    imagemagick_file_formats: 3FR, 3G2, 3GP, AAI, AI, ART, ARW, AVI, AVS, BGR, BGRA, BGRO, BIE, BMP, BMP2, BMP3, BRF, CAL, CALS, CANVAS, CAPTION, CIN, CIP, CLIP, CMYK, CMYKA, CR2, CRW, CUR, CUT, DATA, DCM, DCR, DCX, DDS, DFONT, DNG, DPX, DXT1, DXT5, EPDF, EPI, EPS, EPS2, EPS3, EPSF, EPSI, EPT, EPT2, EPT3, ERF, FAX, FILE, FITS, FRACTAL, FTP, FTS, G3, G4, GIF, GIF87, GRADIENT, GRAY, GRAYA, GROUP4, H, HALD, HDR, HISTOGRAM, HRZ, HTM, HTML, HTTP, HTTPS, ICB, ICO, ICON, IIQ, INFO, INLINE, IPL, ISOBRL, ISOBRL6, JBG, JBIG, JNG, JNX, JPE, JPEG, JPG, JPS, JSON, K25, KDC, LABEL, M2V, M4V, MAC, MAGICK, MAP, MASK, MAT, MATTE, MEF, MIFF, MKV, MNG, MONO, MOV, MP4, MPC, MPEG, MPG, MRW, MSL, MTV, MVG, NEF, NRW, NULL, ORF, OTB, OTF, PAL, PALM, PAM, PATTERN, PBM, PCD, PCDS, PCL, PCT, PCX, PDB, PDF, PDFA, PEF, PES, PFA, PFB, PFM, PGM, PGX, PICON, PICT, PIX, PJPEG, PLASMA, PNG, PNG00, PNG24, PNG32, PNG48, PNG64, PNG8, PNM, PPM, PREVIEW, PS, PS2, PS3, PSB, PSD, PTIF, PWP, RADIAL-GRADIENT, RAF, RAS, RAW, RGB, RGBA, RGBO, RGF, RLA, RLE, RMF, RW2, SCR, SCT, SFW, SGI, SHTML, SIX, SIXEL, SPARSE-COLOR, SR2, SRF, STEGANO, SUN, TEXT, TGA, THUMBNAIL, TIFF, TIFF64, TILE, TIM, TTC, TTF, TXT, UBRL, UBRL6, UIL, UYVY, VDA, VICAR, VID, VIFF, VIPS, VST, WBMP, WEBP, WMV, WPG, X, X3F, XBM, XC, XCF, XPM, XPS, XV, XWD, YCbCr, YCbCrA, YUV
    gd_version: bundled (2.1.0 compatible)
    gd_formats: GIF, JPEG, PNG, WebP, BMP, XPM
    ghostscript_version: unknown wp-server server_architecture: Linux 5.15.0-75-generic x86_64
    httpd_software: Apache
    php_version: 8.2.9 64bit
    php_sapi: cgi-fcgi
    max_input_variables: 5000
    time_limit: 300
    memory_limit: 536870912
    max_input_time: 60
    upload_max_filesize: 256M
    php_post_max_size: 256M
    curl_version: 7.68.0 OpenSSL/1.1.1f
    suhosin: false
    imagick_availability: true
    pretty_permalinks: true
    htaccess_extra_rules: true
    current: 2023-08-09T11:48:11+00:00
    utc-time: Wednesday, 09-Aug-23 11:48:11 UTC
    server-time: 2023-08-09T13:48:09+02:00 wp-database extension: mysqli
    server_version: 10.5.21-MariaDB-1:10.5.21+maria~ubu2004
    client_version: mysqlnd 8.2.9
    max_allowed_packet: 1073741824
    max_connections: 2048 wp-constants WP_HOME: undefined
    WP_SITEURL: undefined
    WP_CONTENT_DIR: /customers/5/f/b/brillox.de/httpd.www/wp-content
    WP_PLUGIN_DIR: /customers/5/f/b/brillox.de/httpd.www/wp-content/plugins
    WP_MEMORY_LIMIT: 40M
    WP_MAX_MEMORY_LIMIT: 536870912
    WP_DEBUG: false
    WP_DEBUG_DISPLAY: true
    WP_DEBUG_LOG: false
    SCRIPT_DEBUG: false
    WP_CACHE: true
    CONCATENATE_SCRIPTS: undefined
    COMPRESS_SCRIPTS: undefined
    COMPRESS_CSS: undefined
    WP_ENVIRONMENT_TYPE: Nicht definiert
    WP_DEVELOPMENT_MODE: undefined
    DB_CHARSET: utf8
    DB_COLLATE: undefined wp-filesystem wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable
    mu-plugins: writable

    Vorab: wir bieten hier keine Hilfe zu gekauften Themes (Avada) an, weil sie uns für kostenlosen Support nicht zur Verfügung stehen. Bitte wende dich bei Fragen zum Theme und mit dem Theme mitgelieferte Plugins an den Theme-Entwickler.

    Kostenpflichtige Themes werden öfters mit zusätzlichen Plugins für Slider, Formulare, Page Builder usw. gebündelt angeboten. Möchtest du das Plugin aktualisieren, geht das nur über den Download der neuesten Version des Themes, der dann eine neuere Version des Plugins beiliegt. Möchtest du unabhängig davon das Plugin aktualisieren, bleibt als Option nur (bei kostenpflichtigen Plugins) ein zusätzlicher Kauf.

    Du verwendest auf deiner Website das Theme „Hello Elementor“, das besonders auf die Verwendung mit dem Page Builder Elementor zugeschnitten ist, den du ebenfalls installiert hast.
    Der Einsatz mehrerer Page Builder kann zu einer schlechteren Performance der Website führen, weil auf jeder Webseite diverse Stylesheets geladen werden müssen. Es macht also Sinn, dass du dich neben dem eingebauten Block-Editor z.B. auf Elementor beschränkst und nicht noch weitere Page Builder nutzt.
    Da der Fusion Builder vor allem für die Nutzung mit dem von dir nicht eingesetzten Theme Avada gedacht ist, solltest du ohne das Plugin zurecht kommen. Bereits erstellte Seiten musst du aber ggf. überarbeiten. Hierbei spricht man auch von einem „Lock-In-Effekt“ von Page Buildern, weil erstellte Seiten nach Deaktivieren des Plugins nicht mehr funktionieren wie gewünscht.

    Thread-Starter bolzen10

    (@bolzen10)

    Ganz ehrlich, ich nutze keine gekauften Themes oder Plagin?!

    Ich wusste nicht dass ich gekauften Theme habe. Ich zahle dafür nichts?!

    Gibt es hier im Forum Möglichkeit den Fusion Builder Plugin Hersteller anzuschreiben eventuell?  Weiß es jemand?

    • Diese Antwort wurde geändert vor 11 Monaten, 1 Woche von bolzen10.

    Hallo,
    vermutlich über die folgende Seite.

    Viele Grüße
    Hans-Gerd

    Ich habe mich auf die Zeile

    Fusion Builder <= 3.6.1 & Avada

    bezogen. Avada ist ein kostenpflichtiges Theme.

    Zur kostenlosen Version des Fusion Page Builder passt die im Websitebericht angegebene Versionsnummer 2.2.3 nicht – aktuell ist Version 1.6.1.

    Ganz unabhängig davon erscheint mir der Einsatz mehrerer Page Builder vor allem mit Blick auf die Performance nicht sinnvoll zu sein.

    Moderator Michi91

    (@michi91)

    Bist du sicher, dass du den fusion builder wirklich verwendest? Wie lautet die URL zu deiner Seite?

    Thread-Starter bolzen10

    (@bolzen10)

    Bei besten Willen, ich finde kein Zugang wo ich meine Frage an den Fusion Builder Plugin Hersteller stellen könnte.

    Könnte bitte jemand mir ein Link dafür geben?

    Das dürfte dann dieser Link sein (Avada mit Fusion Builder) – Suchbergriffe: theme wordpress avada themefusion

Ansicht von 10 Antworten – 1 bis 10 (von insgesamt 10)
  • Das Thema „Gibt es ein Ersatz für Fusion Builder?“ ist für neue Antworten geschlossen.